file|change|kclouddocs.dll|kclouddocs.bin2|49c93b8c89b7a5020780b43f7fb1b2e7
file|copy|mui\en_GB\kclouddocs.qm|4f482dd74b8227b48f0907f445552a46
file|copy|mui\es_MX\kclouddocs.qm|631a7289e36b91cb2b877d3999677e71
file|copy|mui\zh_CN\kclouddocs.qm|5ba5a277335150feb1e228bee5a7d0e3
file|copy|mui\zh_CN\res\web\error-cefabort\error.png|2554d4abff3071638a88be869234393d
file|copy|mui\zh_CN\res\web\error-cefabort\index.html|daf5cb24f312279fd023a091acf79528
file|copy|mui\zh_CN\res\web\error-page\cloud.png|4220d7a578f61baea7c3150504edbc54
file|copy|mui\zh_CN\res\web\error-page\fail.png|189776169e7c531f0b407e253f6a68a7
file|copy|mui\zh_CN\res\web\error-page\index.html|d93872e5570d4fab5aa209a4fb423231
file|add|runinfo_win.json|75312b4ad5cb39e6e129ad44f97be0ee
